/* ddcjcharron 08/10/2011 */
.social-header-buttons {position:absolute;left:757px;top:55px;}
.social-header-buttons a {float:left;width:18px;height:18px;display:block;padding-right:2px;}
.social-header-buttons a:hover {opacity:.75;filter:alpha(opacity=75);}
.social-header-buttons a span {display:none;}
.social-header-buttons.socialsm a.ebay-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/ebay.png/001) no-repeat 0 0;}
.social-header-buttons.socialsm a.googleMap-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/googleMap.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.myspace-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/myspace.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.rss-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/rss.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.pin-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/pin.png?01) no-repeat 0 0;}
.social-header-buttons.socialsm a.blogger-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/blog.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.dealerrater-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/dealerrater.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.digg-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/digg.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.facebook-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/face.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.flickr-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/flickr.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.four-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/four.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.googlebiz-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/googlebiz.png?01) no-repeat 0 0;}
.social-header-buttons.socialsm a.googleplus-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/google.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.linkedin-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/in.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.tumblr-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/tumblr.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.twitter-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/twit.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.wordpress-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/wp.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.youtube-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/youtube.png) no-repeat 0 0;}
.social-header-buttons.socialsm a.yelp-button {background:transparent url(/sites/c/customwork/socialheader/images/sm/yelp.png) no-repeat 0 0;}


